Bug 860359 - gthumb-3.2.0 is available
gthumb-3.2.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 13:16 EDT by Upstream Release Monitoring
Modified: 2013-07-22 18:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 18:33:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-25 13:16:29 EDT
Latest upstream release: 3.1.1
Current version in Fedora Rawhide: 3.0.2
URL: http://download.gnome.org/sources/gthumb/3.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-16 04:22:56 EDT
Latest upstream release: 3.1.2
Current version in Fedora Rawhide: 3.0.2
URL: http://download.gnome.org/sources/gthumb/3.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-24 06:04:40 EST
Latest upstream release: 3.1.3
Current version in Fedora Rawhide: 3.0.2
URL: http://download.gnome.org/sources/gthumb/3.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-03-05 03:23:38 EST
Latest upstream release: 3.1.4
Current version in Fedora Rawhide: 3.0.2
URL: http://download.gnome.org/sources/gthumb/3.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-03-28 05:24:07 EDT
Latest upstream release: 3.2.0
Current version in Fedora Rawhide: 3.0.2
URL: http://download.gnome.org/sources/gthumb/3.2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Fedora Update System 2013-04-02 18:46:16 EDT
gthumb-3.2.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gthumb-3.2.0-2.fc18
Comment 6 Fedora Update System 2013-04-04 19:53:52 EDT
Package gthumb-3.2.0-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gthumb-3.2.0-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4808/gthumb-3.2.0-2.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.